/*
seyhajin style
 :: ref base ::
body : E4E3D1 
box  : E4EAF2
link : 005CB1 
hlink: F26522
*/

BODY {
 BACKGROUND-COLOR: #FFFFFF/*#E4E3D1;*/
}

.pun {COLOR: #333}

BODY #punwrap 
{
BACKGROUND-COLOR: #FFF;
margin:auto; 
width: 820px;
padding: 8px;
padding-bottom: 8px;
margin-top:-1px;
background-image: url(../../img/Seyhajin/pwfooter.gif);
background-position: bottom;
background-repeat: no-repeat;
}

#brdheader .box { border-top:none; border-right:none; border-left:none;
background-image: url(../../img/Seyhajin/border.gif);
}


#brdfooter .box { border-bottom:none; border-right:none; border-left:none;
background-image: url(../../img/Seyhajin/border.gif);
}

#brdfooter .inbox {
background-image: url(../../img/Seyhajin/footer.gif);
background-position: bottom;
background-repeat: no-repeat;
padding-bottom: 11px;
margin-bottom:-12px;
}

.pun #brdtitle h1
{
margin-left: -6px;
margin-right:-6px;
margin-top:-3px;
background-image: url(../../img/Seyhajin/header.gif);
background-repeat: no-repeat;

/* adjust text or banner position */

padding: 1px 6px 0px;

}

.pun #brdtitle h1 span{

remove slash and* for hidden title
font-size: 0;
text-indent: -1000px;


/* use this if the title is not hidden */
padding-top: 40px;
padding-left: 5px;
padding-bottom:0px;
color: #FFF;
/*    */

display:block;
height: 131px;

background-image: url(../../img/Seyhajin/banner.jpg);
background-position: 50% 0;
background-repeat: no-repeat;

margin-left: -5px;
margin-right: -5px;
margin-bottom: -43px;
}


/* the text in the header description is here */
.pun #brdtitle p{
position:absolute;
top:75px;
color: #fff
}


/* display the mini post icon on the forum */
TD.tcr a{
  background: transparent url(../../img/Seyhajin/mini_post.gif) no-repeat 0% 0%;
  padding-left: 12px;
}


DIV.box, #adminconsole FIELDSET TH, .rowodd, .roweven {BACKGROUND-COLOR: #E4EAF2}
#adminconsole TD, #adminconsole TH {BORDER-COLOR: #E4EAF2}


/* block code and info box color */
.pun BLOCKQUOTE {BACKGROUND-COLOR: #F1F1F1 }
DIV.codebox {BACKGROUND-COLOR: #004b97 }


/* 1. 2 Darker background colours */

TD.tc2, TD.tc3, TD.tcmod, #postpreview, #viewprofile DD, DIV.forminfo,
#adminconsole FIELDSET TD, #adstats DD {BACKGROUND-COLOR: #f1f1f1}

TD.tc2, TD.tc3, TD.tcmod {color: #FFF; BACKGROUND-COLOR: #6DB7DB }

/* this is just an option gradient for user like it*/
TD.tcl {
background-image : url(../../img/Seyhajin/gradientl.gif); 
background-repeat : repeat-y;
background-position: right;
}

TD.tcr {
background-image : url(../../img/Seyhajin/gradientr.gif); 
background-repeat : repeat-y;
background-position: left;
}
/**/

DIV.blockmenu DIV.box{BACKGROUND-COLOR: #E4EAF2}

/* 1.3 Main headers and navigation bar background and text colour */

.pun H2, #brdmenu {BACKGROUND-COLOR: #2794C9; COLOR: #FFF;}


/* top block background was here */
.pun H2 {padding : 6px 6px; 
border-left:1px solid #0067B3;
border-right:1px solid #0067B3;
background-image: url(../../img/Seyhajin/h2.gif); 
font-weight: normal;
}

/* the h2 shadow is here */
.pun DIV.blockpost H2 {
background-image: url(../../img/Seyhajin/h2_shadow.gif);
background-position: bottom;
background-repeat: repeat-x;

padding-left: 6px;
padding-top: 6px;
padding-bottom: 13px;
border-left: 1px solid #0067B3 ;
border-right: 1px solid #0067B3 ;
}

.pun DIV.blockpost .box {border-top: none; }


/* display an icon on block title */
.pun H2 span {
background-position : 0% 50%; 
background-repeat : no-repeat; 
background-image : url(../../img/Seyhajin/arrow.gif); 
padding : 13px; 
} 
/* dot not repeat icon on block title */
.pun H2 span.conr {
background-image : none; 
padding : 0; 
}


/* 1.4 Table header rows */

.pun TH {BACKGROUND-COLOR: #B9C5DB; }


.pun div.infldset TH.tcl , div.infldset TH.tc2 , div.infldset TH.tc3 , div.infldset TH.tc4 , div.infldset TH.tc5 , div.infldset TH.tcr , div.infldset TH.hidehead {
background-image : url(../../img/Seyhajin/pix.gif); 
color : #000; 
} 

.pun TH.tcl , TH.tc2 , TH.tc3 , TH.tc4 , TH.tc5 , TH.tcr , TH.tcmod 
{
font-weight: normal;
background-color: #71CCEA; 
color: #fff;
background-image: url(../../img/Seyhajin/sub_title.gif); 
}

/* 1.5 Fieldset legend text colour */

.pun LEGEND {COLOR: #005CB1}

/* 1.6 Highlighted text for various items */

.pun DIV.blockmenu LI.isactive A, #posterror LI STRONG {COLOR: #F26522}

/****************************************************************/
/* 2. POST BACKGROUNDS AND TEXT */
/****************************************************************/

/* 2.1 This is the setup for posts. */

DIV.blockpost DIV.box, DIV.postright, DIV.postfootright {BACKGROUND-COLOR: #E4EAF2}
DIV.postright, DIV.postfootright {BORDER-LEFT-COLOR: #F1F1F1}
DIV.postleft, DIV.postfootleft, DIV.blockpost LABEL {BACKGROUND-COLOR: #F1F1F1}

/* 2.2 Background for post headers and text colour for post numbers in viewtopic */

DIV.blockpost H2 {BACKGROUND-COLOR: #2794C9}
DIV.blockpost H2 SPAN.conr {COLOR: #FFF}

/* 2.3 This is the line above the signature in posts. Colour and background should be the same */

.pun HR {BACKGROUND-COLOR: #333; COLOR: #333}

/****************************************************************/
/* 3. BORDER COLOURS */
/****************************************************************/

/* 3.1 All external borders */

DIV.box {BORDER-COLOR: #0067B3;}

/* 3.2 Makes the top border of posts match the colour used for post headers */

DIV.blockpost DIV.box {BORDER-COLOR: #006fC9 #0067B3 #0067B3}

/* 3.3 Table internal borders. By default TH is same as background so border is invisible */

.pun TD {BORDER-COLOR: #FFF}
.pun TH {BORDER-COLOR: #B9C5DB}

/* 3.4 Creates the inset border for quote boxes, code boxes and form info boxes */

.pun BLOCKQUOTE, DIV.codebox, DIV.forminfo, DIV.blockpost LABEL {BORDER-COLOR: #ACA899}/* #FFF #ACA899 #FFF}*/

/* 3.5 Gecko's default fieldset borders are really nasty so this gives them a colour
without interferring with IE's rather nice default */

.pun DIV>FIELDSET {BORDER-COLOR: #ACA899}

/****************************************************************/
/* 4. LINK COLOURS */
/****************************************************************/

/* 4.1 This is the default for all links */

.pun A:link, .pun A:visited {COLOR: #005CB1 }
.pun A:hover {COLOR: #F26522 }

.pun .postleft strong A:link, .pun .postleft strong A:visited { color:#F26522 }
.pun .postleft strong A:hover {COLOR: #005CB1}

.pun h3 A:link, .pun h3 A:visited {COLOR: #F26522 }
.pun h3 A:hover {COLOR: #005CB1 }


/* 4.2 This is the colour for links in header rows and the navigation bar */

.pun H2 A:link, .pun H2 A:visited, #brdmenu A:link, #brdmenu A:visited {COLOR: #FFF}
.pun H2 A:hover, #brdmenu A:hover {COLOR: #FFF}

/* 4.3 This is for closed topics and "hot" links */

LI.postreport A:link, LI.postreport A:visited, TR.iclosed TD.tcl A:link, TR.iclosed TD.tcl A:visited {COLOR: #888}
LI.postreport A:hover, TR.iclosed TD.tcl A:hover {COLOR: #AAA}
LI.maintenancelink A:link, LI.maintenancelink A:visited {COLOR: #B42000}
LI.maintenancelink A:hover {COLOR: #B42000}

/****************************************************************/
/* 5. POST STATUS INDICATORS */
/****************************************************************/

/* These are the post status indicators which appear at the left of some tables. 
.inew = new posts, .iredirect = redirect forums, .iclosed = closed topics and
.isticky = sticky topics. The default is "icon". By default only .inew is different.*/

TR.iclosed Div.icon {
background-image : url(../../img/Seyhajin/post_lock.gif); 
} 

Div.icon {
background-image : url(../../img/Seyhajin/post_old.gif); 
}
 
TR.iredirect Div.icon {
background-image : url(../../img/Seyhajin/post_redirect.gif); 
}
 
Div.inew {
background-image : url(../../img/Seyhajin/post_new.gif); 
}
 
TR.isticky DIV.icon {
background-image : url(../../img/Seyhajin/post_stiky.gif);
}

/* footer stats image */
#punindex #brdstats div.box div.inbox dl.conl{
background: transparent url(../../img/Seyhajin/stats.gif) no-repeat 0% 50%;
padding-left: 35px;
}


/* menu setup */

.pun #brdmenu {
background-image: url(../../img/Seyhajin/menu_shadow.gif);
background-position: bottom;
background-repeat: repeat-x;
}

.pun #brdmenu { 
padding-left: 4px;
padding-top: 4px;
padding-bottom: 11px;
border-left: 1px solid #0067B3 ;
border-right: 1px solid #0067B3 ;
}

.pun #brdmenu ul { padding: 2px; margin-left:-2px; }

.pun #brdmenu li { margin:0; padding:0; margin-left:-4px; }

.pun #brdmenu a 
{ 
padding: 4px;
padding-bottom: 6px;
padding-top: 6px;
border-width:0px;
border-style:solid;
}

.pun #brdmenu a:link, .pun #brdmenu a:visited
{ 
COLOR: #fff;
BACKGROUND-COLOR: #2794C9; 
BORDER-COLOR: #2794C9;
background-image: url(../../img/Seyhajin/brdmenu.gif);
}

.pun #brdmenu a:hover
{
COLOR: #FFF;
text-decoration: none;
BACKGROUND-COLOR: #71CCEA; 
BORDER-COLOR: #71CCEA;
background-image: url(../../img/Seyhajin/brdmenuh.gif);
}

/* pun page // pun link //  pun link visited // 
lot of shit here is personal menu use u can added your special menu item here */

/* forum is selected item navlink's */
#punindex 	#navindex a:link, 	#punindex 	#navindex a:visited,
#punviewforum 	#navindex a:link, 	#punviewforum 	#navindex a:visited,
#punviewtopic 	#navindex a:link, 	#punviewtopic 	#navindex a:visited,
#punpost 	#navindex a:link, 	#punpost 	#navindex a:visited,
#punedit 	#navindex a:link, 	#punedit 	#navindex a:visited,
#punmoderate 	#navindex a:link, 	#punmoderate 	#navindex a:visited,

/* other item navlink's */
#punuserlist 	#navuserlist a:link, 	#punuserlist 	#navuserlist a:visited,
#punsearch 	#navsearch a:link, 	#punsearch 	#navsearch a:visited,
#punprofile 	#navprofile a:link, 	#punprofile 	#navprofile a:visited,
#punlogout 	#navlogout a:link, 	#punlogout 	#navlogout a:visited,
#punlogin 	#navlogin a:link, 	#punlogin 	#navlogin a:visited,
#punregister 	#navregister a:link, 	#punregister 	#navregister a:visited,
#punrules 	#navrules a:link, 	#punrules 	#navrules a:visited,
#punadmin 	#navadmin a:link, 	#punadmin 	#navadmin a:visited,

/* personnal add item navlink's */
#punindex 	#navindex a:link, 	#punindex 	#navindex a:visited,
#punforum 	#navforum a:link, 	#punforum 	#navforum a:visited,
#punviewforum 	#navforum a:link, 	#punviewforum 	#navforum a:visited,
#punviewtopic 	#navforum a:link, 	#punviewtopic 	#navforum a:visited,
#punpost 	#navforum a:link, 	#punpost 	#navforum a:visited,
#punedit 	#navforum a:link, 	#punedit 	#navforum a:visited,
#punmoderate 	#navforum a:link, 	#punmoderate 	#navforum a:visited,
#pundownloads 	#navdownloads a:link, 	#pundownloads 	#navdownloads a:visited,
#punimages 	#navimages a:link, 	#punimages 	#navimages a:visited

{
COLOR: #fff;
text-decoration: none;
BACKGROUND-COLOR: #71CCEA;
BORDER-COLOR: #71CCEA;
background-image: url(../../img/Seyhajin/brdmenuh.gif);
}

/* end menu */


/* special only for mod page news index 
you can remove this rest of part if u dont need special index color*/

.pun .newsinfo 
{
background-color: #71CCEA;
padding: 4px;
margin-left: -6px;
margin-right: -6px;
margin-bottom: -3px;
background-image: url(../../img/Seyhajin/bk_newsinfo.gif);
color: #fff; 
}

.pun .newsinfo a:link, .pun .newsinfo a:visited{ color:#FFF }
.pun .newsinfo a:hover{ color:#FFF }

.pun #blockright {
	FLOAT: right;
	CLEAR: right;
	WIDTH: 76%;
}

.pun #blockleft {
	FLOAT: left;
	CLEAR: left;
	WIDTH: 22.5%;
}

.pun div.inblockleft
{
border-color: #0067B3;
background-color: #E4EAF2;
}

.pun #blockleft h2.title
{
background-image:none;
color:#fff;
background-color: #71CCEA; 
font-weight: normal;
background-image: url(../../img/Seyhajin/bk_newsh2.gif); 
}

.pun #blockleft UL LI { color: #333; }
.pun #blockleft UL LI span{ color: #333; }
.pun #blockright .block2 .box { border-top: none }

.pun #blockright h2 {
background-image: url(../../img/Seyhajin/h2_shadow.gif);
background-position: bottom;
background-repeat: repeat-x;

padding-left: 6px;
padding-top: 6px;
padding-bottom: 13px;
border-left: 1px solid #0067B3 ;
border-right: 1px solid #0067B3 ;
}

/* footer stats image */
#punforum #brdstats div.box div.inbox dl.conl{
background: transparent url(../../img/Seyhajin/stats.gif) no-repeat 0% 50%;
padding-left: 35px;
}